<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>장면 및 속성 표시</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>장면 및 속성 숨기기</string>
	<key>MORE_ITEM_LABEL</key>
	<string>더 보기</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>알림</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>프로필</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>섹션 토글</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>‘%@‘ 숨기기</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>‘%@‘ 표시</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>조정 표시</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>조정 숨기기</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>설정 표시</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>설정 숨기기</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>설정 및 레이어 표시</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>설정 및 레이어 숨기기</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>일시 중지</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>다시 시작</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>스트림 패널 표시</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>스트림 패널 숨기기</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>녹화 중</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>피드백</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>헬프</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>라이선스</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>미리 보기 확대</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>채우기 조정</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>크기 조정</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>스트리밍</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>업그레이드</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>경고</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>항상 가운데</string>
</dict>
</plist>
